Subject: Re: Notification: incoming/156

From: Dan Espen <[email-masked]>
Date: Tue, 02 Feb 1999 11:39:48 -0500

Norvell Spearman <[email-masked]> writes:
> How do I do a stack trace (I've been using Linux for about two years,
> but I'm still---unfortunately---a novice)?  The *FvwmEvent config lines
> are included below:

Oops, sorry, I got distracted.
You should reply to the workers list, someone else might want to pick this up.

For a stack trace, cd to the directory containing the core file,
(your home directory).  Type in:

gdb full_path_to_fvwm_event core

after gdb comes up, type in "where".

Send us the output.

> # Event
> 
> *FvwmEventDir
> /usr/lib/xemacs-20.4/etc/sounds/:/usr/share/afterstep/desktop/sounds/
> *FvwmEventDelay 1
> *FvwmEventCmd   /usr/bin/play
> *FvwmEvent      add_window      drip.au
> *FvwmEvent      focus_change_window     drip.au
> *FvwmEvent      iconify         drip.au
> 
> Thanks for responding so quickly.
> 
> [email-masked]

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].